#id_13137_international_wrap {
	width: 430px;
	position: relative;
	left: 80px;
}
#id_13137_international_hdr {
	background: url('../images/13137_international_hdr.jpg') no-repeat;
	width: 570px;
	height: 108px;
	text-indent: -9000px;
	overflow: hidden;
	position: relative;
	left: 15px;
	margin: 0 0 15px 0;
}
.class_13137_international_subhdr {
	font-weight: bold;
	margin: 12px 0 8px 0;
}
.class_13137_international_countries {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin: 0 0 32px 0;
}
.class_13137_international_countries { line-height: 18px; }
.class_13137_international_countries a, .class_13137_international_countries a:link, .class_13137_international_countries a:active, .class_13137_international_countries a:visited, .class_13137_international_countries a:hover { text-decoration: underline; }
#id_13137_international_left {
	float: left;
	position: relative;
	left: 20px;
}
#id_13137_international_right { float: right; }